.timg-container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    background: var(--background);
    padding: 15px;
    height: 100%;
    border-radius: 15px;
}

.timg-container.timg-postion {
    flex-direction: row-reverse;
}

.timg-title {
    width: 50%;
    margin-inline-end: 15px;
    display: flex;
    flex-direction: column;
    position: sticky;
    top: 100px;
    background: white;
    padding: 20px;
    border-radius: 15px;
    height: 392px;
    justify-content: center;
}

.timg-container.timg-postion .timg-title {
    margin-inline-end:0;
    margin-inline-start: 15px;
}
 
.timg-title>.-dw-h4 {
    text-align: start;
    font-size: 17px;
}

.timg-title>.-dw-h1 {
    text-align: start;
    font-size: 30px;
}

.timg-image {
    width: 50%;
    border-radius: 15px;
    overflow: hidden;
    height: 402px;
    border: solid 1px #f5efe6;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    position: sticky;
    top: 100px;
    background: var(--secondarytext);
}

.defult-widgets-titels {
    text-align: center;
    max-width: 750px;
    margin: auto;
}
.timg-title > .p-content{
    text-align: start;
    max-width: calc(100% - 30px);
    font-size: 18px;
}

.-ycwt-wtextimg + .-ycwt-wtextimg {
    padding-block: 50px;
}

.-ycwt-wtextimg + .-ycwt-wtextimg:not(:has(+ .-ycwt-wtextimg)) {
    padding-bottom: 80px;
}

@media only screen and (max-width: 1125px) {


    .timg-title {
        max-width: 500px;
        width: 100%;
        text-align: right;
    }

    .timg-image {
        max-width: 340px;
        height: 239px;
        margin-bottom: 0;
        margin-top: 20px;
        width: 100%;
    }

    .timg-image img {
        width: auto;
        height: 100%;
    }

    .timg-title>.-dw-h4 {
    }

    .timg-title>.-dw-h1 {
        font-size: 20px !important;
        text-align: center;
        margin-bottom: 10px;
    }

   

}

@media (max-width: 850px) {
    *{}


    .-ycwt-wtextimg + .-ycwt-wtextimg {
        padding-block: 20px;
    }

.-ycwt-wtextimg + .-ycwt-wtextimg:not(:has(+ .-ycwt-wtextimg)) {
    padding-bottom: 20px;
}
     .timg-btns {
        justify-content: center;
        margin-top: 22px;
    }

    .timg-title {
        width: 100%;
        justify-content: center;
        text-align: center;
        margin: 0;
        position: relative;
        top: 0;
        height: auto;
    }

.timg-title>.-dw-h4 {
    text-align: center;
}

.timg-title > .p-content {
    text-align: center;
    font-size: 14px;
    margin-inline: auto;
    max-width: 100%;
}

.timg-title>.-dw-h4 {
    margin-inline: auto;
    font-size: 14px;
}

.timg-title>.-dw-h4 {
    text-align: center;
}

    .timg-container.timg-postion .timg-title {
        margin: 0;
    }

    .timg-container {
        max-width: 100%;
        width: 100%;
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

.timg-container.timg-postion {
    max-width: 100%;
    width: 100%;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.timg-image {
    position: relative;
    top: 0;
    margin-bottom: 30px;
    margin-top: 0;
}

}

@media (max-width: 580px) {
    *{}

.timg-image {
    max-width: 250px;
    height: auto;
    margin-bottom: 20px;
}
}

.-ycw-section.-ycwt-wtextimg2 {
    padding-block: 10px;
}